.men_casual_polo_shirt{
    cursor:pointer;
}
.men_casual_tshirt{
    cursor:pointer;
}
.men_sportswear_tshirt{
    cursor:pointer;
}
.men_sportswear_singlet{
    cursor:pointer;
}
.women_casual_polo_shirt{
    cursor:pointer;
}
.women_casual_tshirt{
    cursor:pointer;
}
.women_sportswear_tshirt{
    cursor:pointer;
}
.women_sportswear_singlet{
    cursor:pointer;
}


#video_title {
    color: #fff;
    padding: 40px 10px;
    position: relative;
    font-weight: normal;
    background: #B92209;
}


.video_parent{

margin-left: -189.6px; 
width: 1519px;
margin-top: 1%;
margin-bottom: 3%
}


#video_title ::after {
    border-color: #B92209 transparent transparent;
    border-style: solid;
    border-width: 20px 20px 0;
    bottom: -20px;
    content: "";
    display: block;
    float: none;
    height: 10px;
    left: 50%;
    position: absolute;
    right: 50%;
    text-align: center;
    width: 10px;
}